8 Luglio 2019

Supporto per Apache Spark 2.4 e Apache Kafka 2.1 in Azure HDInsight

Azure HDInsight supporta ora Apache Spark 2.4 e Apache Kafka 2.1. Puoi scegliere la versione Spark o Kafka che preferisci durante la creazione del cluster nel portale di Azure. Entrambi gli aggiornamenti includono molte nuove funzionalità, centinaia di correzioni di bug e miglioramenti.
Source: Microsoft Azure – aggiornamenti

Share:

Add your Comment

Commenti recenti

    Archivi